{% extends 'bootstrap/base.html' %} {% block styles %} {{ super() }} {% assets'base_style' %}
    <link type="text/css" rel="stylesheet" href="{{ ASSET_URL }}"/>
{% endassets %}
    <!-- Fontawesome -->
    <link type="text/css" href="{{ url_for('static',filename='vendor/@fortawesome/fontawesome-free/css/all.min.css') }}" rel="stylesheet"/>

    <!-- Sweet Alert -->
    <link type="text/css" href="{{ url_for('static',filename='vendor/sweetalert2/dist/sweetalert2.min.css') }}" rel="stylesheet"/>

    <!-- Notyf -->
    <link type="text/css" href="{{ url_for('static',filename='vendor/notyf/notyf.min.css') }}" rel="stylesheet"/>
{% endblock styles %}
{% block body -%}
    {% block navbar %}
    <header>
        <nav class="navbar navbar-expand-lg navbar-transparent navbar-absolute fixed-top">
            <div class="container">
                <div class="navbar-wrapper">
                    <a class="navbar-text" href="/">
                        <h3 class="font-weight-bold">NewDevFiles</h3>
                    </a>
                </div>
                <button class="navbar-toggler" type="button" data-toggle="collapse" aria-controls="navigation-index" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="navbar-toggler-icon icon-bar primary-color"></span>
                    <span class="navbar-toggler-icon icon-bar"></span>
                    <span class="navbar-toggler-icon icon-bar"></span>
                </button>
                <div class="collapse navbar-collapse justify-content-end">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" data-toggle="modal" href="#register-modal">
                                <i class="fas fa-user-plus"></i>
                                Register
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" data-toggle="modal" href="#login-modal">
                                <i class="fas fa-fingerprint"></i>
                                Login
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- Login Modal Content -->
        <div class="modal fade" id="login-modal" tabindex="-1" role="dialog" aria-labelledby="modal-form"
             aria-hidden="true">
            <div class="row justify-content-center form-bg-image"
                 data-background-lg="../../assets/img/illustrations/signin.svg"
                 style="background: url({{ url_for('static', filename='/img/illustrations/signin.svg') }});">
                <div class="modal-dialog modal-dialog-centered" role="document">
                    <div class="modal-content">
                        <div class="modal-body p-0">
                            <div class="card border-light p-3 p-lg-4">
                                <button type="button" class="btn-close ms-auto" data-dismiss="modal"
                                        aria-label="Close"></button>
                                <div class="card-header border-0 text-center pb-0">
                                    <h2 class="h4">Sign in to our platform</h2>
                                    <span>Login here using your username and password</span>
                                </div>
                                <div class="card-body p-0 pl-lg-3">
                                    <form method="post" action="" class="mt-4">

                                {{ form.hidden_tag() }}

                                <!-- Form -->
                                <div class="form-group mb-4">
                                    <label for="email">Username</label>
                                    <div class="input-group">
                                        <span class="input-group-text" id="basic-addon1"><span
                                                class="fas fa-user-circle"></span></span>
                                        {{ form.username(placeholder="Username", class="form-control") }}
                                    </div>
                                </div>
                                <!-- End of Form -->
                                <div class="form-group">
                                    <!-- Form -->
                                    <div class="form-group mb-4">
                                        <label for="password">Your Password</label>
                                        <div class="input-group">
                                            <span class="input-group-text" id="basic-addon2"><span
                                                    class="fas fa-unlock-alt"></span></span>
                                            {{ form.password(placeholder="Password", class="form-control", type="password") }}
                                        </div>
                                    </div>
                                    <!-- End of Form -->
                                    <div class="d-flex justify-content-between align-items-top mb-4">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" value="" id="remember">
                                            <label class="form-check-label mb-0" for="remember">
                                                Remember me
                                            </label>
                                        </div>
                                        <div class="form-check">
                                            <a href="#register-modal" data-toggle="modal" data-dismiss="modal" class="small text-right">Register</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="d-grid">
                                    <button type="submit" name="login" class="btn btn-dark">Sign in</button>
                                </div>
                            </form>
                                    <div class="d-flex justify-content-center align-items-center mt-4">
                                        <span class="font-weight-normal">
                                            Copyright 2019 &copy; <a  href="https://www.newdevmaroc.com/" target="_blank">NewDev MAROC</a>
                                            - NewDevFiles
                                        </span>
                                    </div>
                                    <div class="mt-3 mb-4 text-center">
                                        <span class="fw-normal">or login with</span>
                                    </div>
                                    <div class="d-flex justify-content-center my-4">
                                        <a href="#" class="btn btn-icon-only btn-pill btn-outline-light text-facebook me-2" type="button" aria-label="facebook button" title="facebook button">
                                            <span aria-hidden="true" class="fab fa-facebook-f"></span>
                                        </a>
                                        <a href="#" class=" btn btn-icon-only btn-pill btn-outline-light text-twitter me-2" type="button" aria-label="twitter button" title="twitter button">
                                            <span aria-hidden="true" class="fab fa-twitter"></span>
                                        </a>
                                        <a href="#" class=" btn btn-icon-only btn-pill btn-outline-light text-facebook" type="button" aria-label="github button" title="github button">
                                            <span aria-hidden="true" class="fab fa-github"></span>
                                        </a>
                                    </div>
                                    <div class="d-flex justify-content-center align-items-center mt-4">
                                      <span class="fw-normal">
                                          Not registered?
                                          <a href="#" class="fw-bold">Create account</a>
                                      </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End of Login Modal Content -->
        <!-- Register Modal Content -->
        <div class="modal fade" id="register-modal" tabindex="-1" role="dialog" aria-labelledby="modal-form-signup"
             aria-hidden="true">
            <div class="row justify-content-center form-bg-image"
                 data-background-lg="../../assets/img/illustrations/signin.svg"
                 style="background: url({{ url_for('static', filename='/img/illustrations/signin.svg') }});">
                <div class="modal-dialog modal-dialog-centered" role="document">
                    <div class="modal-content">
                        <div class="modal-body p-0">
                            <div class="card border-light p-3 p-lg-4">
                                <button type="button" class="btn-close ms-auto" data-dismiss="modal"
                                        aria-label="Close"></button>
                                <div class="card-header border-0 text-center pb-0">
                                    <h2 class="h4">Register to our platform</h2>
                                    <span>Login here using your username and password</span>
                                </div>
                                <div class="card-body p-0 pl-lg-3">
                                    <form action="#" class="mt-4">
                                        <!-- Form -->
                                        <div class="form-group mb-4">
                                            <label for="email">Your Email</label>
                                            <div class="input-group">
                                                <span class="input-group-text" id="basic-addon3"><span
                                                        class="fas fa-envelope"></span></span>
                                                <input type="email" class="form-control"
                                                       placeholder="example@company.com" id="email" required>
                                            </div>
                                        </div>
                                        <!-- End of Form -->
                                        <div class="form-group">
                                            <!-- Form -->
                                            <div class="form-group mb-4">
                                                <label for="password">Your Password</label>
                                                <div class="input-group">
                                                    <span class="input-group-text" id="basic-addon4"><span
                                                            class="fas fa-unlock-alt"></span></span>
                                                    <input type="password" placeholder="Password" class="form-control"
                                                           id="password" required>
                                                </div>
                                            </div>
                                            <!-- End of Form -->
                                            <!-- Form -->
                                            <div class="form-group mb-4">
                                                <label for="password_confirm">Confirm Password</label>
                                                <div class="input-group">
                                                    <span class="input-group-text" id="basic-addon5"><span
                                                            class="fas fa-unlock-alt"></span></span>
                                                    <input type="password" placeholder="Confirm Password"
                                                           class="form-control" id="password_confirm" required>
                                                </div>
                                            </div>
                                            <!-- End of Form -->
                                            <div class="form-check mb-4">
                                                <input class="form-check-input" type="checkbox" value="" id="terms">
                                                <label class="form-check-label mb-0" for="terms">
                                                    I agree to the <a href="#">terms and conditions</a>
                                                </label>
                                            </div>
                                        </div>
                                        <div class="d-grid">
                                            <button type="submit" class="btn btn-dark">Sign up</button>
                                        </div>
                                    </form>
                                    <div class="mt-3 mb-4 text-center">
                                        <span class="fw-normal">or</span>
                                    </div>
                                    <div class="d-flex justify-content-center my-4">
                                        <a href="#"
                                           class="btn btn-icon-only btn-pill btn-outline-light text-facebook me-2"
                                           type="button" aria-label="facebook button" title="facebook button">
                                            <span aria-hidden="true" class="fab fa-facebook-f"></span>
                                        </a>
                                        <a href="#"
                                           class="btn btn-icon-only btn-pill btn-outline-light text-twitter me-2"
                                           type="button" aria-label="twitter button" title="twitter button">
                                            <span aria-hidden="true" class="fab fa-twitter"></span>
                                        </a>
                                        <a href="#" class="btn btn-icon-only btn-pill btn-outline-light text-facebook"
                                           type="button" aria-label="github button" title="github button">
                                            <span aria-hidden="true" class="fab fa-github"></span>
                                        </a>
                                    </div>
                                    <div class="d-flex justify-content-center align-items-center mt-4">
                          <span class="fw-normal">
                              Already have an account?
                              <a href="#" class="fw-bold">Login here</a>
                          </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End of Register Modal Content -->
    </header>

{% endblock navbar %} {% block content -%}
    <main>
        <section class="vh-100 d-flex align-items-center">
            <div class="container-fluid">
                <div class="row align-items-center">
                    <div id="carouselWelcomePage" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                            <li data-target="#carouselWelcomePage" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselWelcomePage" data-slide-to="1"></li>
                            <li data-target="#carouselWelcomePage" data-slide-to="2"></li>
                          </ol>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <div class="container">
                                    <div class="row align-items-center justify-content-center align-items-lg-start justify-content-lg-start">
                                        <div class="col-12 col-lg-5 order-2 order-lg-1 text-center text-lg-left">
                                            <h1 class="mt-5">
                                                Organisez vos fichiers
                                                <span class="text-primary">en dossiers</span> facilement
                                            </h1>
                                            <p class="lead my-4">
                                                It's always time for a coffee break. We should be back by
                                                the time you finish your coffee.
                                            </p>
                                            <a class="btn btn-dark animate-hover" href="../dashboard/dashboard.html">
                                                En savoir plus
                                                <i class="fas fa-chevron-right animate-right-3"></i>
                                            </a>
                                        </div>
                                        <div class=" col-12 col-lg-7 order-1 order-lg-2 text-center d-flex align-items-center justify-content-center align-items-lg-end justify-content-lg-end">
                                            <img class="img-fluid w-75"
                                                 src="{{ url_for('static', filename='img/illustrations/undraw_folder_39kl.svg') }}"
                                                 alt="500 Server Error"/>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <div class="container">
                                    <div class="row align-items-center justify-content-center align-items-lg-end justify-content-lg-end">
                                        <div class="col-12 col-lg-5 order-2 text-center text-lg-left">
                                            <a class="btn btn-dark animate-hover" href="../dashboard/dashboard.html">
                                                En savoir plus
                                                <i class="fas fa-chevron-right animate-right-3"></i>
                                            </a>
                                            <h1 class="mt-5">
                                                Organisez vos fichiers
                                                <span class="text-primary">en dossiers</span> facilement
                                            </h1>
                                            <p class="lead my-4">
                                                It's always time for a coffee break. We should be back by
                                                the time you finish your coffee.
                                            </p>
                                        </div>
                                        <div class=" col-12 col-lg-7 order-1 text-center d-flex align-items-center justify-content-center align-items-lg-start justify-content-lg-start">
                                            <img class="img-fluid w-75"
                                                 src="{{ url_for('static', filename='img/illustrations/undraw_add_document_0hek.svg') }}"
                                                 alt="500 Server Error"/>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="carousel-item">
                                <div class="container">
                                    <div class="row align-items-center justify-content-center align-items-lg-start justify-content-lg-start">
                                        <div class="col-12 col-lg-5 order-2 order-lg-1 text-center text-lg-left">
                                            <h1 class="mt-5">
                                               Recherchez vos fichiers
                                                <span class="text-primary">vos fichiers</span> en toute simplicité
                                            </h1>
                                            <p class="lead my-4">
                                                It's always time for a coffee break. We should be back by
                                                the time you finish your coffee.
                                            </p>
                                            <a class="btn btn-dark animate-hover" href="../dashboard/dashboard.html">
                                                En savoir plus
                                                <i class="fas fa-chevron-right animate-right-3"></i>
                                            </a>
                                        </div>
                                        <div class=" col-12 col-lg-7 order-1 order-lg-2 text-center d-flex align-items-center justify-content-center align-items-lg-end justify-content-lg-end">
                                            <img class="img-fluid w-75"
                                                 src="{{ url_for('static', filename='img/illustrations/undraw_File_searching_re_3evy.svg') }}"
                                                 alt="500 Server Error"/>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselWelcomePage" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselWelcomePage" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
            </div>
        </section>
    </main>
{%- endblock content %} {% block scripts %} {{ super() }}
    <script src="{{ url_for('static', filename='dist/js/base.min.js') }}"></script>
{% endblock scripts %} {%- endblock body %}
